Article ID: 2341, created on Oct 29, 2007, last review on May 5, 2014

  • Applies to:
  • Pro Control Panel Linux


View Knowledge
Knowledge ID 1075
Product : WEBppliance for Linux
Version : 3.5.20
Topic : Hot Fixes

Security Fix for WEBppliance Pro/Basic for Linux 3.5.20 (LH) Installation.

Security Fix for WEBppliance Pro/Basic for Linux 3.5.20 (LH) Installation Instructions



Security Fix for WEBppliance Pro/Basic for Linux (LH)

Follow the following installation details to install this fix for WEBppliance Pro/Basic for Linux (LH)

Installation Instructions:

  • Ensure LWP 3.5.20-10 is installed (errata applied over 3.5.20-9)  
  • Download tarball from the location mentioned in KB# 852.  
  • Untar the tarball in a temporary directory using the following command:
    tar -xvzf lwp-errata-3.5.20-9-2.tar.gz
  • Logon to CC  
  • Select Administration Menu and Application tab  
  • Click on Register button  
  • Select Upload Binary button and upload all RPMS one by one  
  • Click on Register Icon against each RPM uploaded  
  • Go to Server Menu  
  • Select VPS on which you wish to update new security patch  
  • Select Application tab  
  • Click on Overview Icon against 3.5.20-9 (rev.6)  
  • Select "Revise Suite"  
  • Upgrade respective RPM  
  • Repeat for all RPMs except fileutils-4.1-10.4.i386.rpm  
  • Go to Servers Menu  
  • Select the same VPS and select Applications  
  • Click on "Install" submenu  
  • Select checkbox against 3.5.20-9 (rev. 12)  
  • Compete installation with as per Wizard Steps for installation of security fix for LS


Related Knowledge

Related Links
Last ModifiedUsageSatisfiedLast Used
8/20/2004 12:49:08 PM9 10/11/2007 6:04:08 AM

4cc899da08664637a8bc437308d3ddd7 3ccb419cf98083f3bb45808fba8dbc7c 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF